<?php

namespace Myvetshop\Module\Clinique\Adapter\Hook;

interface ActionFrontControllerSetMediaInterface extends HookListenerInterface
{
    public function actionFrontControllerSetMedia(): void;
}
